@charset "UTF-8";

#example_base,
.omatome_example{
	/* display: block !important; */
}

body {
    display: none;
    -webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

#inquiry-body {
    background-image: url("../client_files/image/wu_eu_bg_base.gif");
    background-position: center 0;
    background-repeat: no-repeat;
    clear: both;
    margin: 12px auto 0;
    min-height: 360px;
    width: 900px;
}
.inquiry_detail_tbl {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    width: 870px;
}

#inquiry-body .inquiry-title {
	position: relative;
	background: url("../images/title_bg_top.gif");
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 10px;
	height: auto;
    letter-spacing: 0.3em;
}
#inquiry-body .inquiry-title:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 42px;
	height: 32px;
	background: url("../images/title_icon.gif") no-repeat;
}
#inquiry-body .inquiry-title:after {
	content: '';
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	height: 4px;
	background: #000 url("../images/title_bg_btm.gif") repeat-x;
}
#inquiry-body .inquiry-title table td {
	padding-left: 50px;
}
#inquiry-body .inquiry-title table td:nth-child(2) {
	padding-left: 0;
}
#inquiry-body .inquiry-title-font {
    font-size: 18.8px;
}
#inquiry-body #ask-inquiry-top {
    margin-left: auto;
    margin-right: auto;
    width: 870px;
}
#inquiry-body table {
    text-align: left;
}
.inquiry-detail {
    border: none;
}
.inquiry-detail th {
    background-color: #D3E7BB;
    border: 1px solid #BBBBBB;
    color: #462400;
    font-size: 14px;
    padding: 5px;
    width: 251px;
}
.inquiry-detail .right-column {
    border: 1px solid #BBBBBB;
    font-size: 14px;
}
.inquiry-detail .right-column table {
    width: 98%;
}
.inquiry-detail td#inquiry-notice {
    display: none;
}
.inquiry-detail #sub_btn {
    border: none;
}
.hr_style {
    display: none;
}

#inquiry_item102 input,
#inquiry_item103 input,
#inquiry_item104 input,
#inquiry_item107 input,
#inquiry_item108 input,
#inquiry_item109 input,
#inquiry_item110 input,
#inquiry_item111 input,
#inquiry_item112 input,
#inquiry_item10 input,
#inquiry_item1 input {
    width: 500px;
}

#InquiryMsgArea .thanks-msg {
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}
#InquiryMsgArea .inquiry-number {
    color: #AA6C28;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
}

#search-address-from-zipcode {
    padding: 2px;
    width: 180px;
}
#search-address-from-list {
    padding: 2px;
    width: 180px;
}
input[type="radio"] {
    vertical-align: baseline;
    margin-bottom: 1px\9;
    position: relative\9;
    top: 1px\9;
    vertical-align: baseline\9;
}
input[type="radio"], x:-moz-any-link, x:default {
    margin-bottom: 1px;
    position: relative;
    top: 1px;
}
input {
    overflow: hidden;
}

.iask {
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

.heed{
    color:black;
}

ul.attentions {
    border: solid 2px #FF0033;
    background-color: #FFFFE0;
}

ul.attentions li {
    background-color: #FFFFE0;
    color: #666666;
}

span.at_must {
    color: #FF0033;
    font-weight: bold;
}

span.ttl {
    text-decoration: underline;
    display: block;
    padding: 0 0 15px 10px;
}

.inquiry-detail dl.attention_list > dt {
    float: left;
    clear: both;
}

.inquiry-detail dl.attention_list > dd {
    margin-left: 35px;
}

/* 2016.03.31 tmiura */
/* 一般サイト用記入例 */
.omatome_example {
	background:url(https://bill.ntt-finance.co.jp/pub/image/wu_omatome_bg_01.gif) no-repeat top;
	padding:56px 0 0 0;
	overflow:hidden;
}
.omatome_example_ippan {
	background:url(https://bill.ntt-finance.co.jp/pub/image/wu_webbill_bg_01.gif) no-repeat top;
}
.omatome_example .wrap {
	background:url(https://bill.ntt-finance.co.jp/pub/image/wu_omatome_bg_03.gif) no-repeat bottom;
	padding:0 0 8px 0;
}
.omatome_example .wrap .inner {
	background:url(https://bill.ntt-finance.co.jp/pub/image/wu_omatome_bg_02.gif) repeat-y;
	padding:10px;
	margin-left:8px;
        margin-right:8px;
/*	+margin-left:0px;    */ /* IE7 */
	_margin-left:10px;    /* IE6 */
}
.omatome_example .wrap .inner .title {
	font-weight:bold;
	font-size:18px;
	padding-left:20px;
}
.omatome_example .wrap .inner .bill {
/*	margin:10px 50px;*/
	margin:4px 20px;
	padding:4px;
	border: #95CA65 10px solid;
	background-color: #FAFCF7;
	+width:83%; /* IE7 */
	_width:98%; /* IE6 */
}
.omatome_example .wrap .inner .bill p.tablename {
	text-align:center;
	font-weight:bold;
	font-size:16px;
	padding-top:10px;
	padding-bottom:10px;
}
.omatome_example .wrap .inner .bill table {
	width:100%;
	border:solid 2px #4884BA;
}
.omatome_example .wrap .inner .bill table tr {
	border:solid 2px #4884BA;
}
.omatome_example .wrap .inner .bill table tr.spacing td {
	letter-spacing: 0.5em;
	font-weight: bold;
}
.omatome_example .wrap .inner .bill table td {
	text-align: center;
	white-space: nowrap;
	border:solid 2px #4884BA;
	width:25%;
}
.omatome_example .wrap .inner .bill table td.important {
	background-color:#FDE0D6;
}
.omatome_example .wrap .inner .bill table td.right {
	align: right;
	white-space: nowrap;
}
.omatome_example .wrap .inner .info_r {
	margin-left:8px;
	margin-bottom:5px;
	margin-top:20px;
	clear:both;
}
.omatome_example .wrap .inner .info_r p {
	font-weight: bold;
	font-size:16.4px;
}
.omatome_example .wrap .inner .info_r p.sub {
	font-weight: bold;
	font-size:14px;
}
.omatome_example .wrap .inner .info_r ol {
	padding-left:20px;
}
.omatome_example .wrap .inner .info_r .list {
	overflow: hidden;
	clear:both;
	margin-top: 10px;
}
.omatome_example .wrap .inner .info_r .list dt {
	float:left;
	clear:both;
	*width:21px; /* IE6 */
}
.omatome_example .wrap .inner .info_r .list dd {
	padding:0 0 0 2px;
	float:left;
/*	width:776px;*/
	width:95%;
}
.omatome_example .wrap .inner p,
.omatome_example .wrap .inner .bill table td,
.omatome_example .wrap .inner .info_r dt,
.omatome_example .wrap .inner .info_r dd,
.omatome_example .wrap .inner .info_r li {
	color:#000;
}
.omatome_example .wrap .inner .bill div.attention {
	background-color: #D3DBEF;
}
.omatome_example .wrap .inner .bill span.attention,
.omatome_example .wrap .inner .bill div.attention {
	color: #BE0070;
}
.omatome_example .wrap .inner .info_r ul.disc {
	list-style-type:disc;
	padding-left:15px;
}

@media screen and (max-width: 767px){

	#base{
		text-align: center;
	}
	#header_t,
	#header_b{
		display: inline-block;
		width: auto;
	}
	#header_b{
		margin-left: 1em;
	}
	#header_b ul{
		margin: 0;
	}
	#header_t h1{
		float: none;
		width: 224px;
		margin: 0 auto;
	}
	#inquiry-body{
		width: auto;
		margin: 0;
		background: none;
	}
	#inquiry-body table,
	#inquiry-body table thead,
	#inquiry-body table tbody,
	#inquiry-body table tr,
	#inquiry-body table th,
	#inquiry-body table td{
		display: block;
		box-sizing: border-box;
		color: #333;
	}
	#inquiry-body table td label{
		color: #333;
		margin-right: 0.5em;
	}
	#inquiry-body table th,
	#inquiry-body table td{
		width: auto !important;
	}
	.inquiry_detail_tbl{
		width: auto;
		margin: 0;
		padding: 8px;
	}

	.inquiry-detail .right-column table{
		width: 100%;
	}
	.inquiry-detail td#inquiry_item108{
		border-bottom: 0;
	}
	.inquiry-detail td#inquiry_item108 span:first-child{
		white-space: normal;
		word-break: break-all;
	}
	.inquiry-detail td#inquiry_item107 span:first-child{
		white-space: normal;
		word-break: break-all;
	}
	.inquiry-detail th#inquiry_itemlabel115{
		border-top: 1px solid #bbb;
	}
	.inquiry-detail .enter_show_tr td.right-column{
		margin-top: -20px;
		border-top: 0;
		border-bottom: 0;
	}
	.inquiry-detail th span{
		display: inline;
	}
	#inquiry-body #inquiry_item102 span{
		vertical-align: baseline !important;
	}
	#inquiry-body #inquiry_item102 input[name=inquiry_102_1]{
		width: 3em;
	}
	#inquiry-body #inquiry_item102 input[name=inquiry_102_2],
	#inquiry-body #inquiry_item102 input[name=inquiry_102_3]{
		width: 2em;
	}
	#inquiry-body input[type=button]{
		-webkit-appearance: none;
		padding: 7px 5px;
		color: #333;
		border: 1px solid #ccc;
		border-radius: 4px;
		background-image: -moz-linear-gradient( 90deg, rgb(221,221,221) 0%, rgb(230,230,230) 100%);
		background-image: -webkit-linear-gradient( 90deg, rgb(221,221,221) 0%, rgb(230,230,230) 100%);
		background-image: -ms-linear-gradient( 90deg, rgb(221,221,221) 0%, rgb(230,230,230) 100%);
	}
	#inquiry-body input[name=reWrite]{
		width: 100px;
	}
	#inquiry-body input[type=text],
	#inquiry-body textarea{
		-webkit-appearance: none;
		padding: 5px;
		border: 1px solid #aaa;
		border-radius: 0;
	}
	#inquiry-body select{
		height: 2.5em;
		padding: 5px;
		color: #333;
		border-color: #999;
	}
	#inquiry_item102 input,
	#inquiry_item103 input,
	#inquiry_item104 input,
	#inquiry_item107 input,
	#inquiry_item108 input,
	#inquiry_item109 input,
	#inquiry_item110 input,
	#inquiry_item111 input,
	#inquiry_item112 input,
	#inquiry_item10 input,
	#inquiry_item1 input {
		width: 100%;
		box-sizing: border-box;
	}
	#inquiry_item8 textarea {
		width: 100% !important;
		box-sizing: border-box;
	}
	#inquiry_item2 .inquiry_zipcode{
		width: 40%;
	}
	input[name=inquiry_2_2]~.icon_popup{
		display: block;
		background-position: 0 1em;
	}
	#inquiry_item108 select{
		width: 90%;
		margin-bottom: 5px;
	}
	#inquiry_item107 input{
		margin-top: 5px;
	}
	#search-address-from-zipcode,
	#search-address-from-zipcode_2,
	#search-address-from-list,
	#search-address-from-list_2{
		display: block;
		width: 100%;
		margin: 10px 0 0;
		font-size: 14px;
	}
	#search-address-from-zipcode,
	#search-address-from-zipcode_2{
		margin-bottom: 10px;
	}
	#search-address-from-list,
	#search-address-from-list_2{
		position: static;
	}
	#inquiry-body .inquiry-title {
		margin-bottom: 8px;
		padding: 5px 0 10px;
		height: auto;
	}
	#inquiry-body .inquiry-title td {
		white-space: normal !important;
	}
	#inquiry-body #ask-inquiry-top{
		width: auto;
	}
	#progress ul{
		width: 100%;
		margin: 0;
	}
	#progress li{
		display: inline-block;
		width: 31%;
		padding-top:7%; 
		margin: 0 2px;
		-webkit-background-size: 100%;
		background-size: 100%;
		vertical-align: top;
	}
	#progress li span{
		padding-right: 0;
	}
	.inquiry-detail{
		border-top: 1px solid #bbb;
	}
	.inquiry-detail th,
	.inquiry-detail td{
		display: block;
		padding: 10px;
	}
	.inquiry-detail th{
		position: relative;
		border-top: 0;
		border-bottom: 0;
	}
	.inquiry-detail .necessary {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.inquiry-detail th + th{
		border-top: 1px solid #bbb;
	}
	.inquiry-detail tr:first-child th{
		border-top: 1px solid #bbb;
	}

	.inquiry-detail .right-column{
		padding: 10px;
	}
	.inquiry-detail .right-column#inquiry_item103 > span,
	.inquiry-detail .right-column#inquiry_item104 > span{
		display: inline-block;
		padding-bottom: 5px;
	}
	.inquiry-detail .right-column#inquiry_item113 input[name=inquiry_113] + span{
		display: inline-block;
		padding: 5px 0 0 0;
	}
	.inquiry-detail .right-column#inquiry_item106 span{
		display: inline-block;
		padding-top: 5px;
	}
	.inquiry-detail .right-column#inquiry_item106 input{
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.inquiry-detail input[name=inquiry_title_105_3] + label + br {
		display: none;
	}
	.inquiry-detail input[name=inq_106_4] + span br {
		display: none;
	}
	.inquiry-detail select[name=inquiry_105_1] {
		width: 90%;
		margin-bottom: 10px;
	}
	.inquiry-detail input[name=inquiry_105_2] {
		display: block;
		box-sizing: border-box;
		width: 90%;
	}
	.inquiry-detail input[name=inquiry_105_2] + span + br {
		display: none;
	}

	.inquiry-detail dl.attention_list + dl {
		margin-left: 2rem !important;
	}
	.inquiry-detail dl.attention_list ~ label {
		display: block;
		margin-left: 2rem !important;
		margin-right: 0 !important;
		margin-bottom: 5px;
	}
	.inquiry-detail dl.attention_list ~ label ul {
		margin-left: 0 !important;
		margin-top: 5px;
	}
	.inquiry-detail dl.attention_list ~ ul {
		margin-left: 2em !important;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.inquiry-detail #sub_btn{
		padding: 20px 0 0;
		text-align: left;
	}
	#sub_btn input{
		margin: 0;
		-webkit-appearance: none;
	}
	#sub_btn input[name=inquiryClear]{
		width: 100px;
		padding: 7px 5px;
		color: #333;
		border: 1px solid #ccc;
		border-radius: 4px;
		background-image: -moz-linear-gradient( 90deg, rgb(221,221,221) 0%, rgb(230,230,230) 100%);
		background-image: -webkit-linear-gradient( 90deg, rgb(221,221,221) 0%, rgb(230,230,230) 100%);
		background-image: -ms-linear-gradient( 90deg, rgb(221,221,221) 0%, rgb(230,230,230) 100%);
	}
	#sub_btn input[name="inquiryCheck"]{
		width:100%;
		height: auto;
		margin-bottom: 15px;
		padding: 10px 5px;
		color: #fff;
		border: 1px solid #311c04;
		border-radius: 4px;
		background-image: -moz-linear-gradient( 90deg, rgb(48,27,3) 0%, rgb(91,75,56) 100%);
		background-image: -webkit-linear-gradient( 90deg, rgb(48,27,3) 0%, rgb(91,75,56) 100%);
		background-image: -ms-linear-gradient( 90deg, rgb(48,27,3) 0%, rgb(91,75,56) 100%);
	}

	.iask,
	#footer,
	#footlink{
		width: auto;
	}
	.iask{
		padding: 0 8px;
	}
	#footlink{
		padding: 0 8px;
		background: none;
		line-height: 1.6;
		text-align: left;
	}
	#footlink a{
		color: #462400;
	}
	#footer{
		font-size: 10px;
		text-align: center;
	}

	/* for modal */
	.ui-dialog {
		width: 90% !important;
		max-width: none;
		height: 450px !important;
	}
	#addres_mst{
		height: 400px !important;
		overflow: scroll !important;
		-webkit-overflow-scrolling: touch !important;
	}
	.ui-dialog iframe#addressFrame{
		width: 100% !important;
		height: 350px !important;
		max-height: 350px !important;
	}


	/* 一般サイト用記入例 */
	.omatome_example {
		width: 100%;
		padding:6.5% 0 0 0;
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	.omatome_example .wrap {
		-webkit-background-size: 100%;
		background-size: 100%;
		padding:0 0 1%;
	}
	.omatome_example .wrap .inner {
		-webkit-background-size: 100%;
		background-size: 100%;
		margin-left: 0;
		margin-right: 0;
		padding: 10px 5px;
	}
	.omatome_example .wrap .inner .title {
		padding: 0 5px;
	}
	.omatome_example .wrap .inner .bill {
		margin:4px 4px;
		border: #95CA65 5px solid;
	}
	#inquiry-body .omatome_example .wrap .inner .bill table {
		display: table;
		border:0;
	}
	#inquiry-body .omatome_example .wrap .inner .bill table tr {
		display: table-row;
		width:100%;
	}
	#inquiry-body .omatome_example .wrap .inner .bill table td {
		display: table-cell;
		white-space: normal;
	}
	.omatome_example .wrap .inner .bill table td.right {
		white-space: normal;
	}
	.omatome_example .wrap .inner .bill tr:first-child td:first-child br{
		display: none;
	}

    .dl-adobe2{
		width: auto;
		padding-left: 0;
		padding-right: 0;
    }
	.dl-adobe2 dl dt{
		padding-bottom: 10px;
	}
	.dl-adobe2 dl dt,
	.dl-adobe2 dl dd{
		float: none;
		display: block;
	}
	.dl-adobe2 + p{
		padding: 10px !important;
	}

	ul.attentions {
		padding: 10px;
	}
	
	ul.attentions li {
		padding-right: 0;
	}


	.box_set01{
		background: none;
		border-radius: 6px;
		border: 1px solid #ccc;
	}
	.box_set01 .wrap,
	.box_set01 .inner{
		background: none;
	}

    .iask {
        width: auto;
    }
    #header_t, #header_b{
        width: auto;
    }
    #footlink{
        width: auto;
    }
    #footer{
        width: auto;
    }
}
input[type="number"]::-webkit-outer-spin-button, 
input[type="number"]::-webkit-inner-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
} 
input[type="number"] { 
  -moz-appearance:textfield; 
}


/* 202507 add */
#header_t {
    margin: 15px auto 5px!important;
}